  @media(min-width : 769px) {
      #nav {
          margin-top: 0px;
      }

      #subheader-icons .fa-instagram,
      #subheader-icons .fa-facebook,
      #subheader-icons .fa-pinterest,
      #subheader-icons .fa-twitter,
      #subheader-icons .fa-youtube-play,
      #subheader-icons .fa-linkedin {
          background: none;
          font-size: 14px;
      }
  }

  @media(max-width : 768px) {
      #subheader {
          display: none;
      }
  }

  .single-wrapper-new {
      padding: 0px 0;
  }

  h1 {
      font-weight: 700 !important;
  }

  .mbgc-slide-caption {
      margin-bottom: 10px;
  }

  table {
      font-size: 16px;
  }

  p {
      font-size: 16px !important;
      line-height: 24px !important;
      letter-spacing: 0.02em;
  }

  ol li {
      font-size: 16px !important;
      line-height: 24px !important;
      letter-spacing: 0.02em;
  }

  .entry-content ul li {
      font-size: 16px !important;
      line-height: 24px !important;
      letter-spacing: 0.02em;
  }

  .entry-content ul li::marker {
      font-size: 16px !important;
  }

  @media only screen and (max-width: 768px) {
      #openbtn1 {
          visibility: visible !important;
      }

      h1 {
          font-size: 24px !important;
      }

      .social-share-single {
          position: relative;
          width: 100%;
          top: -5px;
          text-align: left;
      }

      .social li {
          width: 10%;
      }

      .single-blog-entry-content {
          padding-top: 15px;
      }

      .single-blog-entry-content h2 {
          font-size: 22px !important;
          font-weight: 700 !important;
      }

      .floting-cta-cont p {
          margin-bottom: 0px;
          font-size: 12px !important;
      }

  }

  @media only screen and (min-width: 769px) {
      .social {
          display: none;
      }

      h1 {
          font-size: 28px !important;
      }

      .single-blog-entry-content h2 {
          font-size: 20px !important;
          font-weight: 700 !important;
      }
  }

  @media only screen and (max-width: 768px) {
      .social-share-single {
          position: relative;
          width: 100%;
          margin: 20px 0;
          text-align: left;
      }
  }

  @media (min-width: 320px) and (max-width: 479px) {
      .social-share-single {
          margin: 5px 0;
      }

      ul.social-share-single li a {
          padding-right: 10px;
      }

      .jpibfi_container li.twitter.single-blog-share {
          display: none;
      }
  }

  @media only screen and (max-width: 768px) {
      .jpibfi_container .field-set {
          display: block;
      }
  }

  .jpibfi_container .field-set {
      border: 0px solid #ccc;
  }

  .jpibfi_container .field-set h3.text-center {
      color: white;
      font-weight: 700;
      font-size: 20px;
  }

  .jpibfi_container .field-set .sales-txt-label a {
      color: #edecec;
  }

  .jpibfi_container .field-set .btn-info {
      background-color: #42c0d4;
  }

  hr {
      margin-top: 0.5rem;
      margin-bottom: 0.5rem;
  }